EDICIóN GENERAL

La vergüenza de la informática en la administración pública

#21 Muy encaminado. Me han llegado a contar que han tenido en alguna administración que mantener un equipo con firefox versión anterior a la 30 porque si no, no les funcionaba una aplicación corporativa.
#111 ¿Qué? No es el caso de Autofirma.
#120 Nada de autofirma. Ya digo que era una aplicación corporativa. De hecho, solo utilizada de manera interna, con acceso mediante usuario y contraseña. Y exigía (hace ya 4 o 5 años de esto) una versión de firefox 2x, no recuerdo si 27 o algo así.
#122 Ok, pero yo en #80 estaba contestando a un comentario sobre Autofirma.

menéame